abjs.test_admin:
  route_name: abjs.test_admin
  title: Tests
  weight: 0
  base_route: abjs.test_admin
abjs.condition_admin:
  route_name: abjs.condition_admin
  title: Conditions
  weight: 1
  base_route: abjs.test_admin
abjs.experience_admin:
  route_name: abjs.experience_admin
  title: Experiences
  weight: 2
  base_route: abjs.test_admin
abjs.settings_admin:
  route_name: abjs.settings_admin
  title: Settings
  weight: 3
  base_route: abjs.test_admin
